# coding=utf-8

import django_filters

from apps.activity.models import Activity


class ActivityFilter(django_filters.FilterSet):
    title = django_filters.CharFilter(field_name='title', lookup_expr='icontains')

    class Meta:
        model = Activity
        fields = '__all__'
